body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1
{
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-size: 29px;
   line-height: 33px;
}
#wb_Text1 p, #wb_Text1 ul
{
   margin: 0;
   padding: 0;
}
#NavigationBar1 ul.navbar
{
   list-style: none;
   margin: 0;
   padding: 0;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   font-size: 16px;
   display: flex;
   justify-content: space-evenly;
   flex-direction: column;
}
#NavigationBar1 ul.navbar li
{
   height:  auto;
   width: 100%;
   flex: 1;
   margin: 0 0 4px 0;
   vertical-align: bottom;
   box-sizing: border-box;
   position: relative;
   color: #333333;
}
#NavigationBar1 ul.navbar li a
{
   position: relative;
   display: flex;
   justify-content: center;
   align-items: center;
   color: inherit;
   text-decoration: inherit;
   width: 100%;
   height: 31px;
   z-index: 2;
}
#NavigationBar1 .default,
#NavigationBar1 .hover
{
   position: absolute;
   inset: 0;
   overflow: hidden;
   pointer-events: none;
   background: var(--img-center) center/auto 100% repeat;
   z-index: 0;
}
#NavigationBar1 .default::before,
#NavigationBar1 .hover::before,
#NavigationBar1 .default::after,
#NavigationBar1 .hover::after
{
   content: "";
   position: absolute; 
   top: 0; 
   bottom: 0; 
   width: 59px;
   background: var(--img) no-repeat;
   background-size: auto 100%;
}
#NavigationBar1 .default::before,
#NavigationBar1 .hover::before
{
   left: 0;  
   background-position: left  center; 
}
#NavigationBar1 .default::after,
#NavigationBar1 .hover::after
{
   right: 0; 
   background-position: right center; 
}
#NavigationBar1 .default
{
   --img: url("../images/button69.gif");
   --img-center: url("../images/button69-center.gif");
}
#NavigationBar1 .hover
{
   --img: url("../images/button68.gif");
   --img-center: url("../images/button68-center.gif");
   z-index: 1;
   opacity: 0;
}
#NavigationBar1 ul.navbar li:hover .hover
{
   opacity: 1;
}
#NavigationBar1 ul.navbar li a:hover
{
   color: #7CFC00;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2
{
   color: #000000;
   font-family: Arial;
   font-weight: 400;
   font-size: 21px;
   line-height: 24.5px;
}
#wb_Text2 p, #wb_Text2 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3
{
   color: #000000;
   font-family: Arial;
   font-weight: 400;
   font-size: 21px;
   line-height: 24.5px;
}
#wb_Text3 p, #wb_Text3 ul
{
   margin: 0;
   padding: 0;
}
#YouTube1
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4
{
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-size: 24px;
   line-height: 27.5px;
}
#wb_Text4 p, #wb_Text4 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5
{
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   line-height: 30px;
}
#wb_Text5 p, #wb_Text5 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text6
{
   color: #000000;
   font-family: Arial;
   font-weight: 400;
   font-size: 24px;
   line-height: 25px;
}
#wb_Text6 p, #wb_Text6 ul
{
   margin: 0;
   padding: 0;
}
.cookie-bubble 
{
   max-width: 400px !important;
   min-height: 100px !important;
   border-radius: 10px !important;
   background-color: #FFFFFF !important;
   -webkit-box-shadow: 0px 2px 15px rgba(0,0,0,0.2) !important;
   box-shadow: 0px 2px 15px rgba(0,0,0,0.2) !important;
   font-family: "Arial" !important;
}
.cookie-bubble .cb-wrapper .cb-row .cb-row-content .message 
{
   color: #000000 !important;
   font-size: 19px !important;
}
.cookie-bubble .cb-wrapper .cb-row .cookie-policy-btn 
{
   font-size: 16px !important;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image1
{
   position: absolute;
   left: 457px;
   top: 173px;
   width: 139px;
   height: 185px;
   z-index: 2;
}
#wb_Text4
{
   position: absolute;
   left: 42px;
   top: 1317px;
   width: 908px;
   height: 27px;
   z-index: 7;
}
#wb_Image2
{
   position: absolute;
   left: 683px;
   top: 173px;
   width: 139px;
   height: 185px;
   z-index: 3;
}
#wb_Image3
{
   position: absolute;
   left: 251px;
   top: 175px;
   width: 137px;
   height: 183px;
   z-index: 11;
}
#wb_Text5
{
   position: absolute;
   left: 251px;
   top: 113px;
   width: 571px;
   height: 30px;
   z-index: 8;
}
#NavigationBar1
{
   position: absolute;
   left: 37px;
   top: 113px;
   width: 118px;
   height: 175px;
   z-index: 1;
}
#wb_Text6
{
   position: absolute;
   left: 39px;
   top: 1197px;
   width: 931px;
   height: 72px;
   z-index: 9;
}
#wb_Text1
{
   position: absolute;
   left: 32px;
   top: 39px;
   width: 923px;
   height: 33px;
   text-align: center;
   z-index: 0;
}
#wb_Text2
{
   position: absolute;
   left: 37px;
   top: 1077px;
   width: 913px;
   height: 72px;
   z-index: 4;
}
#wb_Text3
{
   position: absolute;
   left: 37px;
   top: 418px;
   width: 896px;
   height: 623px;
   z-index: 5;
}
#wb_YouTube1
{
   position: absolute;
   left: 42px;
   top: 1403px;
   width: 751px;
   height: 422px;
   z-index: 6;
}
@media only screen and (min-width: 1280px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Text1
{
   left: 32px;
   top: 39px;
   width: 1216px;
   height: 33px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#NavigationBar1
{
   left: 32px;
   top: 168px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Image1
{
   left: 559px;
   top: 274px;
   width: 139px;
   height: 185px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   left: 877px;
   top: 274px;
   width: 139px;
   height: 185px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 41px;
   top: 1066px;
   width: 1239px;
   height: 72px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_Text3
{
   left: 41px;
   top: 531px;
   width: 1229px;
   height: 503px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_YouTube1
{
   left: 32px;
   top: 1423px;
   width: 826px;
   height: 464px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text4
{
   left: 42px;
   top: 1316px;
   width: 959px;
   height: 27px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#wb_Text5
{
   left: 396px;
   top: 152px;
   width: 721px;
   height: 30px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text5
{
   margin: 0;
   padding: 0;
}
#wb_Text6
{
   left: 41px;
   top: 1180px;
   width: 1076px;
   height: 72px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text6
{
   margin: 0;
   padding: 0;
}
#Extension1
{
}
#wb_Image3
{
   left: 308px;
   top: 275px;
   width: 137px;
   height: 183px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
}
@media only screen and (max-width: 1279px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Text1
{
   left: 32px;
   top: 39px;
   width: 288px;
   height: 131px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#NavigationBar1
{
   left: 109px;
   top: 201px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Image1
{
   left: 75px;
   top: 714px;
   width: 139px;
   height: 185px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   left: 75px;
   top: 938px;
   width: 139px;
   height: 185px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 6px;
   top: 2572px;
   width: 309px;
   height: 238px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_Text3
{
   left: 1px;
   top: 1186px;
   width: 309px;
   height: 1344px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_YouTube1
{
   left: 1px;
   top: 3149px;
   width: 319px;
   height: 179px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text4
{
   left: 1px;
   top: 3037px;
   width: 309px;
   height: 54px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#wb_Text5
{
   left: 19px;
   top: 418px;
   width: 301px;
   height: 60px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text5
{
   margin: 0;
   padding: 0;
}
#wb_Text6
{
   left: 6px;
   top: 2846px;
   width: 319px;
   height: 149px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text6
{
   margin: 0;
   padding: 0;
}
#Extension1
{
}
#wb_Image3
{
   left: 77px;
   top: 492px;
   width: 137px;
   height: 183px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
}
